<!--/ Exemple Objets /-->
<section class="section-agents section-t8">
    <div class="container" id="section2">
      <div class="row">
        <div class="col-md-12">
          <div class="title-wrap d-flex justify-content-between">
            <div class="title-box">
              <h2 class="title-a">Exemples d'appareils à louer</h2>
            </div>
            <div class="title-link">
              <a href="METTRE LE LIEN">Tous les appareils
                <span class="ion-ios-arrow-forward"></span>
              </a>
            </div>
          </div>
          <div class="title-categorie">
            <h3><li>Au quotidien</li></h3>
          </div>
          <br>
        </div>
      </div>
      <div class="row">
        <div class="col-md-4">
          <div class="card-box-d">
            <div class="card-img-d">
              <img src="../assets/img/aspirateur.jpg" alt="" class="img-d img-fluid">
            </div>
            <div class="card-overlay card-overlay-hover">
              <div class="card-header-d">
                <div class="card-title-d align-self-center">
                  <h3 class="title-d">
                    Aspirateur
                      <br> sans fil
                  </h3>
                </div>
              </div>
              <div class="card-body-d">
                <p class="content-d color-text-a">
                  Pour le ménage de votre appartement, des aspirateurs sans fil sont mis a dispostion et louables pour une durée de 1h
                </p>
                <div class="info-agents color-a">
                  <p>
                    <strong>Abonnement : </strong> 4€ / mois</p>
                  <p>
                    <strong>Durée de la Location : </strong> 1 heure</p>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="col-md-4">
          <div class="card-box-d">
            <div class="card-img-d">
              <img src="../assets/img/appareil-raclette.jpg" alt="" class="img-d img-fluid">
            </div>
            <div class="card-overlay card-overlay-hover">
              <div class="card-header-d">
                <div class="card-title-d align-self-center">
                  <h3 class="title-d">
                    Appareil à Raclette
                      <br>
                  </h3>
                </div>
              </div>
              <div class="card-body-d">
                <p class="content-d color-text-a">
                  Recevez vos amis et votre famille sans prise de tête : des appareils à raclette sont disponibles dans nos casiers pour une durée de 12h à la location
                </p>
                <div class="info-agents color-a">
                  <p>
                    <strong>Abonnement : </strong> 10€ / mois</p>
                  <p>
                    <strong>Durée de la Location : </strong> 12 heures </p>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="col-md-4">
          <div class="card-box-d">
            <div class="card-img-d">
              <img src="../assets/img/fer-repasser.jpg" alt="" class="img-d img-fluid">
            </div>
            <div class="card-overlay card-overlay-hover">
              <div class="card-header-d">
                <div class="card-title-d align-self-center">
                  <h3 class="title-d">
                    Fer à Repasser
                      <br> 
                  </h3>
                </div>
              </div>
              <div class="card-body-d">
                <p class="content-d color-text-a">
                  Table et Fer à repasser fournis ensemble pour votre linge
                </p>
                <div class="info-agents color-a">
                  <p>
                    <strong>Abonnement : </strong> 5€ / mois</p>
                  <p>
                    <strong>Durée de la Location : </strong> 1 heure</p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <br>
    <div class="title-categorie">
        <h3><li>Occasionnel</li></h3>
    </div>
      <br>
      <div class="row">
        <div class="col-md-4">
          <div class="card-box-d">
            <div class="card-img-d">
              <img src="../assets/img/perceuse.jpg" alt="" class="img-d img-fluid">
            </div>
            <div class="card-overlay card-overlay-hover">
              <div class="card-header-d">
                <div class="card-title-d align-self-center">
                  <h3 class="title-d">
                    Perceuse
                      <br> 
                  </h3>
                </div>
              </div>
              <div class="card-body-d">
                <p class="content-d color-text-a">
                  Pour des petits travaux dans votre appartement : une perçeuse fournie avec différents embouts
                </p>
                <div class="info-agents color-a">
                  <p>
                    <strong>A la demande: </strong> 25€ </p>
                  <p>
                    <strong>Durée de la Location : </strong> 24 heure</p>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="col-md-4">
          <div class="card-box-d">
            <div class="card-img-d">
              <img src="../assets/img/nettoyeur-vapeur.jpg" alt="" class="img-d img-fluid">
            </div>
            <div class="card-overlay card-overlay-hover">
              <div class="card-header-d">
                <div class="card-title-d align-self-center">
                  <h3 class="title-d">
                    Nettoyeur Vapeur
                      <br>
                  </h3>
                </div>
              </div>
              <div class="card-body-d">
                <p class="content-d color-text-a">
                  Plus besoin d'acheter un nettoyeur vapeur pour vos tapis que vous n'utiliserez qu'une fois par an.
                </p>
                <div class="info-agents color-a">
                  <p>
                    <strong>A la demande : </strong> 15€ </p>
                  <p>
                    <strong>Durée de la Location : </strong> 24 heures </p>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="col-md-4">
          <div class="card-box-d">
            <div class="card-img-d">
              <img src="../assets/img/ponceuse.jpg" alt="" class="img-d img-fluid">
            </div>
            <div class="card-overlay card-overlay-hover">
              <div class="card-header-d">
                <div class="card-title-d align-self-center">
                  <h3 class="title-d">
                    Ponceuse
                      <br> 
                  </h3>
                </div>
              </div>
              <div class="card-body-d">
                <p class="content-d color-text-a">
                  Lors de travaux importants, louez notre matériel en fonction de vos besoins 
                </p>
                <div class="info-agents color-a">
                  <p>
                    <strong>A la demande : </strong> 25€ </p>
                  <p>
                    <strong>Durée de la Location : </strong> 24 heures </p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <br>
  <br>
  <br>
  <br>
  <!--/ Exemple objet fin /-->
